Subject: [scim] Group Display Name Uniqueness

From: Shelley <[email-masked]>
Date: Wed, 24 Jul 2013 09:51:54 -0500

Should the group "displayName" attribute be UNIQUE?

This would be more inline with requiring the user "userName" attribute to
be unique, and seems reasonable - what value is there in having multiple
different groups with the same name without a guaranteed differentiation
between them aside from a provider-generated ID?

(For what it's worth, for these reasons our SCIM SP implementation already
requires group displayNames to be UNIQUE such that they behave similarly to
user userNames.)